#kasha, #kasha-1, #kasha-2 {font: 180%/1.6 Arial, Helvetica,sans serif;color:#2d486c;background-color:transparent;margin: 20px 20px 10px 20px;}
.duara{height:1px;overflow:hidden;background-color:#b0c4de;border-right:1px solid #33527b;border-left:1px solid #33527b;}
#mid {-moz-border-radius:50px 10px;border-radius:50px 10px;-webkit-border-radius:50px 10px;-khtml-border-radius:50px 10px;background-color:#ffcc99;width:auto;height:auto;padding:10px;text-align:center;margin:0px 0px 0px 1px;padding:15px 0px 60px 0px;border:none;border:0px;width:100%;}
.c1 {margin: 0 12px 0 12px;border:none;background-color:#33527b}
.c2{margin: 0 9px;border-width:0 3px;}
.c3{margin: 0 7px;border-width:0 2px;}
.c4{margin: 0 6px 0 6px;}
.c5{margin: 0 5px 0 5px;}
.c6{margin: 0 4px 0 4px;}
.c7{margin: 0 3px 0 3px;}
.c8{margin: 0 2px 0 2px;height:2px;}
.c9{margin: 0 1px 0 1px;height:3px;}
.k1 {margin: 0 12px 0 12px;border:none;background-color:#33527b}
.k2{margin: 0 9px;border-width:0 3px;}
.k3{margin: 0 7px;border-width:0 2px;}
.k4{margin: 0 6px 0 6px;}
.k5{margin: 0 5px 0 5px;}
.k6{margin: 0 4px 0 4px;}
.k7{margin: 0 3px 0 3px;}
.k8{margin: 0 2px 0 2px;height:2px;}
.k9{margin: 0 1px 0 1px;height:3px;}
.kilichomo{height:auto;padding: 0 20px}
#kona-duara {-moz-border-radius:30px;border-radius:30px;-khtml-border-radius:30px;-webkit-border-radius:30px;background-color:#66aaff;width:100px;height:100px;padding:20px;}
#kona-peke {-moz-border-radius:50px 10px;border-radius:50px 10px;-khtml-border-radius:50px 10px;-webkit-border-radius:50px 10px;background-color:#ffcc99;width:auto;height:auto;padding:10px;text-align:center;margin-left:20px;margin-right:20px;}
.k1, .k2, .k3, .k4, .k5, .k6, .k7, .k8 {margin-top:1px;margin-bottom:1px;}



